/*###################
##### CSS RESET #####
###################*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/*####################
##### HTML, BODY #####
#####################*/ 

*
{
    margin                  : 0;
    padding                 : 0;
    text-align              : left;
}
html,body 
{
	margin					: 0;
	padding 				: 0;			
	font-family				: "Droid Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size				: 14px;
	color					: #666;	
	height                  : 100%;
	background-color        : #FFF
}


/*###################
##### CONTAINER #####
###################*/ 

#container
{
	min-height				: 100%;
	height					: auto !important;
	height					: 100%;
	padding					: 0;
	margin					: 0 auto 20px auto; /* the bottom margin is the negative value of the footer's height */	
}
#containerInner
{
	margin					: 0px auto 0px auto;
	padding					: 0;
	display					: block;
	width					: 1050px;
	text-align				: left;
}




/*###############
##### FONTS #####
###############*/ 

.opensans
{
    font-family				: "OpenSans"; 
}
.opensansbold
{
    font-family				: "OpenSansSemiBold"; 
}

p
{
	margin					: 0px 0px 0px 0px;
	padding					: 5px 0px 8px 0px;
	line-height				: 1.4em;
}
h1, h2, h3
{
	margin					: 0px 0px 0px 0px;
	padding		 			: 0px 0px 8px 0px;
	line-height				: 1.2em;	
	font-size 				: 24px;
	font-weight             : normal;
	color                   : #333;
}
h1
{
	margin					: 0px 0px 8px 0px;
	padding		 			: 5px 0px 8px 0px;
	border-bottom           : 1px solid #CCC
}
h1 span
{
	margin                  : 0;
	padding                 : 5px 0 0 0;
	display                 : block;
	font-size               : 20px;
	color                   : #666
}
h2
{
	font-size 				: 21px;
	padding		 			: 15px 0px 5px 0px;
}
h3
{
	font-size 				: 18px;
	padding		 			: 15px 0px 5px 0px;
}



/*###############
##### LISTS #####
###############*/ 


/* LISTS: NORMAL */
#content ul,
#content ol
{
	display					: block;
	margin					: 10px 0px 10px 0px;
	padding					: 0px 0px 0px 0px;
}
#content ul li,
#content ol li
{
	line-height				: 1.3em;
	margin					: 0px 0px 0px 20px;
	padding					: 0px 0px 5px 5px;
}


/* LISTS: NO BULLET */
#content ul.nobullet
{
	display					: block;
	margin					: 0px 0px 0px 0px;
	padding					: 0px 0px 0px 5px;
	list-style 				: none;
}
#content ul.nobullet li
{
	margin					: 0px;
	padding					: 0px 0px 2px 0px;
}
#content ul.nobullet li a
{
	margin					: 7px 0px 0px 0px;	
	padding					: 0px 0px 2px 0px;
	display                 : inline-block;
	font-size               : 14px;
	line-height             : 1.3em;
	transition				: all .2s ease-in-out;
	-webkit-transition		: all .2s ease-in-out;
	-moz-transition			: all .2s ease-in-out;
	-o-transition			: all .2s ease-in-out;
}

#content ul.nobullet li a.title
{
    display                 : block;       
}

#content ul.nobullet li a:hover
{
	text-decoration         : underline;
	filter					: alpha(opacity=100);
	-khtml-opacity			: 1.0;
	-moz-opacity			: 1.0;
	opacity					: 1.0;
}
#content ul.nobullet li em
{
	margin					: 3px 0px 8px 0px;	
	padding					: 0px 0px 0px 0px;
	display                 : block;
	font-size               : 13px;
	color                   : #777;
	font-weight             : normal;
	position                : relative
}
#content ul.nobullet li em.blog
{
	padding					: 0px 0px 0px 34px;
	height                  : auto;
	min-height              : 20px;
}
#content ul.nobullet li em.blog a
{
	margin                  : 0;
	padding                 : 0;
	color                   : #666;
	font-size               : 13px;
	font-weight             : normal;
}
#content ul.nobullet li em.blog a:hover
{
	color                   : #333
}

#content ul.nobullet li em.blog span
{
	margin					: 0px 0px 0px 0px;	
	padding					: 0px 0px 0px 0px;
	display                 : inline-block;
	position                : absolute;
	top                     : 0;
	left                    : 0;
	font-size               : 10px;
	color                   : #FFF;
	width                   : 28px;
	height                  : 20px;
	text-align              : center;
	font-style              : normal;
	line-height             : 1.5em;
	background              : url('../images/bkgrnd-comments.png') 0px 0px no-repeat;
}
#content ul.nobullet li img
{
	margin					: 10px 10px 10px 0px;		
	float                   : left;
}

/* LISTS: ARROW SPLIT */
#content ul.nobullet.split li
{
	margin					: 0px 40px 0px 0px;			
	width                   : 242px;
	float                   : left;
}
#content ul.nobullet.split li a
{
	padding					: 0px 0px 2px 0px;		
}
#content ul.nobullet.split li img
{
	margin					: 10px 10px 10px 0px;		
	float                   : left;
}





/* LISTS: FURTHER LIST INFO */
#content ul.nobullet span
{
	margin					: 0;
	padding					: 0;
	font-size               : 14px;
	display                 : block;
}
#content ul.nobullet span em
{
	margin					: 0;
	padding					: 0;
}
#content ul.nobullet span em a
{
	margin					: 0;
	padding					: 0;
	font-weight             : normal;
	font-size               : 13px;
	color                   : #666
}
#content ul.nobullet span em a:hover
{
	color                   : #333
}


/* LISTS: FREE ARTICLE TAG */

#content ul li span.free
{
	margin					: 0px 0px 0px 6px;
	padding					: 0;
	background              : url('../images/icon-free.png') 0px 0px no-repeat;
	width                   : 22px;
	height                  : 12px;
	display                 : inherit;
}


/* HYPERLINKS */
a
{
	color					: #333;
	text-decoration			: none;
	font-weight             : bold;
}
a:hover 
{
	color					: #C31919;
	text-decoration			: underline;
}

.breadcrumb
{   
    font-size               : 12px;
    padding					: 0px 0px 5px 0px;
}




/*################
##### HEADER #####
################*/ 

#header
{
	margin					: 20px auto 0px auto;
	padding					: 0;
	display                 : block;
	height					: 171px;	
	background              : url('/content/images/bkgrnd-header.png') 0px 0px no-repeat;
	position                : relative;
}


/* LOGO */
.logo
{
	margin					: 8px 0 0 115px;
	padding					: 0;
	position                : absolute;
	top                     : 0;
	left                    : 0;
}

.banner175
{
	margin					: -5px 0 0 12px;
	padding					: 0;
	position                : absolute;
	top                     : 0;
	left                    : 0;
}

/* HEADER MENU */
.header-menu
{
	margin					: 20px 20px 0 0;
	padding					: 0;
	position                : absolute;
	top                     : 0;
	right                   : 0; 
	width                   : 304px;
	height                  : auto;
}

/* FOLLOW US */
.follow
{
	margin 					: 21px 230px 0 0;
	padding					: 0;
	height					: auto;
	position                : absolute;
	top                     : 0;
	right                   : 0;
}
.follow a
{
	margin 					: 0 0 0 2px;
	padding					: 0;	
	display                 : inline-block;
	width                   : 30px;
	height                  : 30px;
    filter					: alpha(opacity=90);
	-khtml-opacity			: 0.9;
	-moz-opacity			: 0.9;
	opacity					: 0.9;
	transition				: all .2s ease-in-out;
	-webkit-transition		: all .2s ease-in-out;
	-moz-transition			: all .2s ease-in-out;
	-o-transition			: all .2s ease-in-out;
}
.follow a.twitter
{
	background              : url('/content/images/twitter.png') 0px 0px no-repeat;
}
.follow a.facebook
{
	background              : url('/content/images/facebook.png') 0px 0px no-repeat;
}
.follow a.pinterest
{
	background              : url('/content/images/pinterest.png') 0px 0px no-repeat;
}
.follow a.youtube
{
	background              : url('/content/images/youtube.png') 0px 0px no-repeat;
}
.follow a:hover
{
    filter					: alpha(opacity=100);
	-khtml-opacity			: 1.0;
	-moz-opacity			: 1.0;
	opacity					: 1.0;
}



/* TOP MENU: SEARCH */
.search-wrap
{
	margin					: 0px;
	padding					: 5px;
	height                  : auto;
	background              : url('/content/images/bkgrnd-topmenu.png') 0px 0px repeat-x;
	position                : absolute;
	top                     : 0;
	right                   : 0; 
}
.search-box
{
    width                   : 190px;
    height                  : 24px;
    background              : #FFF;
}
.search-field
{
    width                   : 160px;
    height                  : 21px;
    background              : none;
    border                  : none;
    margin                  : 0;
    padding                 : 2px 5px 0 5px;
    font-size               : 14px;
    color                   : #666;
    float                   : left;
}
.search-btn
{
    margin                  : 5px 0px 0px 0px;
    padding                 : 0px;
    height                  : 15px;
    width                   : 15px;
    float                   : left;
    background              : url('/content/images/buttons/btn-search.png') 0px 0px no-repeat;
    border                  : none;
    cursor                  : pointer;
   	filter					: alpha(opacity=60);
	-khtml-opacity			: 0.6;
	-moz-opacity			: 0.6;
	opacity					: 0.6;
	transition				: all .2s ease-in-out;
	-webkit-transition		: all .2s ease-in-out;
	-moz-transition			: all .2s ease-in-out;
	-o-transition			: all .2s ease-in-out;
}
.search-btn:hover
{
	filter					: alpha(opacity=100);
	-khtml-opacity			: 1.0;
	-moz-opacity			: 1.0;
	opacity					: 1.0;
}


/* HEADER MENU: ACCOUNT */
.account
{
	margin					: 46px 0px 0px 0px;
	padding					: 0px 0px 0px 0px;
	color                   : #FFF;
	font-size               : 12px;
	position                : absolute;
	top                     : 0;
	right                   : 0; 
	text-align              : right;
}
.account span
{
	margin					: 0;
	padding					: 0px 0px 10px 0px;
	display                 : block;
}
.account a
{
	color                   : #FFF;
	font-weight             : normal;
}
.account a:hover
{
	color                   : #FFF;
	text-decoration         : underline
}




/*###############
#### CONTENT ####
###############*/ 

#content
{
	margin                  : 0;
	padding                 : 20px 0 0 0 ;	
	position                : relative;
}




/*################
##### FOOTER #####
################*/ 

#footer
{
	margin					: 0;
	padding					: 0;	
	position				: relative;
	display					: block;
	line-height				: 1.4em;
	font-size				: 14px;
	text-align				: left;
	color					: #FFF;
	height					: 115px;
	background				: url('../images/bkgrnd-footer.png') top center no-repeat;
}


/* COPYRIGHT*/
.links,
.copyright,
.DV
{
	padding					: 15px 0 0 0;
	display                 : block;	
	line-height             : 1.4em;
	text-align              : center;
}
.links
{
	font-size                : 15px;
} 
.copyright
{
	font-size                : 14px;
} 
.DV
{
	font-size                : 12px;		
}

.links a,
.copyright a,
.DV a
{
	color					: #FFF;
	text-decoration			: none;
	font-weight             : normal;
}

.links a:hover,
.copyright a:hover,
.DV a:hover
{
	color					: #FFF;
	text-decoration			: underline;
}





/*################
### NAVIGATION ###
################*/ 

/* SEE NAV.CSS */




/*#############
### DETAILS ###
#############*/ 

/* SEE DETAILS.CSS */
